PCI DSS v3.2 and the Penetration Testing Requirements for Service Providers

In April 2016, the Payment Card Industry Security Standards Council (PCI SSC) released PCI Data Security Standard (PCI DSS) version 3.2. ¬†With the updates came clarification to requirements, additional guidance, and the additional seven new requirements. Continue reading “PCI DSS v3.2 and the Penetration Testing Requirements for Service Providers”